/* -------------------------------------------------------------------------------------- */
/* --------------------------------------  GENERIC -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

.clearer{
	clear: both;
	line-height: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
	display:block;
	text-indent:-9999px;
}

p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
em {
    font-style:italic;
}
strong {
    font-weight:bold;
}

.right {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	}
.left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- Lightbox --------------------------------------- */
/* -------------------------------------------------------------------------------------- */

	
#lightboxOverlay {
	z-index:30;
	position:fixed;
	-positio\n:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background: rgba(255,255,255,0.75);
	color:#000;
	^background:#fff;
	^filter:alpha(opacity=75);
	max-height:100%;
	overflow:auto;
	}
#lightboxContentWrap {
	position:fixed;
	-positio\n:absolute;
	z-index:31;
	width:100%;
	top:0px;
	left:0px;
	text-align:left;
	}
#lightboxContent {
	margin-left:auto;
	margin-right:auto;
	width:360px;
	padding:10px;
	position:relative;
	background:#fff;
	height:292px;
	border:1px solid #909090;
	}
#lightboxContent a.close {
	position:absolute;
	cursor:pointer;
	top:-11px;
	right:-11px;
	display:block;
	background:url(../images/ui/lightboxClose.png) 0px 0px no-repeat;
	width:22px;
	height:22px;
	z-index:50;
	text-indent:-9999px;
	}
#lightboxContent a.close:hover {
}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------ STRUCTURE --------------------------------------- */
/* -------------------------------------------------------------------------------------- */

body {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background:#bbd0fb url(../images/ui/pageBackground.png) 0px 0px repeat-x;
	}

#wrapper {
	width:960px;
	margin:10px auto;
	background:#fff url(../images/ui/wrapperBackground.png) bottom left no-repeat;
	padding-bottom:10px;
	}
	
/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- HEADER --------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#header {
	height:108px;
	background:#bbd0fb url(../images/ui/headerBackground.png) 0px 0px no-repeat;
	position:relative;
	}
	
#header h1 a {
	display:block;
	cursor:pointer;
	width:206px;
	height:85px;
	position:absolute;
	top:11px;
	left:21px;
	text-indent:-9999px;
	background:url(../images/ui/logo.png);
	}

#header a {
	font-size:16px;
	color:#0c41ab;
	text-decoration:none;
	}
#header a:hover, #header a.active {
	color:#ab015a;
	}
	
#header a.home {
	position:absolute;
	top:7px;
	right:30px;
	font-size:14px;
	}
	
#primaryNav {
	float:right;
	text-decoration:none;
	margin-top:55px;
	}
#primaryNav a {
	margin-right:27px;
	}
	
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- FOOTER ----------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#footer {
	margin:0px 10px;
	height:80px;
	background:url(../images/ui/footerBackground.png) 0px 0px no-repeat;
	position:relative;
	clear:both;
	}

#footer #bka a {
	font-size:12px;
	color:#4e5869;
	text-decoration:none;
	position:absolute;
	bottom:9px;
	right:20px;
	}
#footer #bka a:hover {
	color:#ab015a;
	}
	
#footer span.phone {
	display:block;
	padding-left:40px;
	width:76px;
	height:36px;
	background:url(../images/ui/footerPhoneBackground.png);
	color:#0c41ab;
	font-size:12px;
	line-height:36px;
	vertical-align:middle;
	position:absolute;
	top:10px;
	right:237px;
	}
	
#footer a.email {
	display:block;
	padding-left:40px;
	width:169px;
	height:36px;
	background:url(../images/ui/footerEmailBackground.png);
	color:#0c41ab;
	font-size:12px;
	line-height:36px;
	vertical-align:middle;
	position:absolute;
	top:10px;
	right:19px;
	text-decoration:none;
	}
#footer a.email:hover {
	color:#ab015a;
	}

#footer p.rights {
	position:absolute;
	bottom:9px;
	left:19px;
	font-size:12px;
	color:#4e5869;
	}

#footer #footerNav {
	padding-top:17px;
	padding-left:11px;
	}
#footer #footerNav a{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#4e5869;
	margin-left:9px;
	}
#footer #footerNav a:hover {
	color:#ab015a;
	}
	
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- MAIN BODY -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#mainContent {
	margin:10px;
	}

#mainContent #homeFlash {
	margin-bottom:10px;
	}
	
#mainContent #homeCallToActions {
	float:right;
	margin-right:20px;
	}
	
#mainContent #homeCallToActions a {
	display:block;
	clear:both;
	width:298px;
	height:80px;
	text-indent:-9999px;
	cursor:pointer;
	background-position:0px 0px;
	margin-bottom:10px;
	}
#mainContent #homeCallToActions a:hover {
	background-position:0px -80px;
	}
#mainContent #homeCallToActions a.refer		{background-image:url(../images/ui/homeCallToActionRefer.png); }	
#mainContent #homeCallToActions a.research	{background-image:url(../images/ui/homeCallToActionResearch.png); }	
#mainContent #homeCallToActions a.learn		{background-image:url(../images/ui/homeCallToActionLearn.png); }	

#homeContent {
	padding-left:20px;
	width:580px;
	}

#homeContent p.synopsis {
	color:#0c41ab;
	font-size:18px;
	font-weight:normal;
	line-height:1.3;
	padding-top:12px;
	}
#homeContent p {
	font-weight:bold;
	font-size:14px;
	color:#4e5869;
	line-height:1.6;
	margin-bottom:14px;
	}

#bodyContent {
	width:600px;
	float:left;
	padding-left:20px;
	}
	
#bodyContent h1 {
	font-size:24px;
	color:#333944;
	margin-bottom:10px;
	margin-top:8px;
	}

#bodyContent h2, #bodyContent h3 {
	font-size:16px;
	color:#333944;
	margin-bottom:15px;
	line-height:1.3;
	}

#bodyContent h3 {
	color:#ab015a;
	}

#bodyContent h4, #bodyContent h5, #bodyContent h6 {
	font-size:14px;
	color:#333944;
	margin-bottom:7px;
	line-height:1.3;
	}

#bodyContent h5 {
	color:#ab015a;
	}
#bodyContent h6 {
	color:#999;
	}

#bodyContent table, #homeContent table {
    margin-bottom:10px;
    }

#bodyContent th, #bodyContent thead td, 
#homeContent th, #homeContent thead td {
    font-weight:bold;
    }
#bodyContent td, #bodyContent th,
#homeContent td, #homeContent th {
    border:1px solid #ccc;
    padding:3px 9px;
	font-size:13px;
	color:#4e5869;
	line-height:1.6;
    }

	
#bodyContent p.synopsis {
	font-size:18px;
	color:#4e5869;
	margin-bottom:30px;
	line-height:1.3;
	}
	
#bodyContent p {
	font-size:13px;
	color:#4e5869;
	line-height:1.6;
	margin-bottom:20px;
	}
#bodyContent ul li, #homeContent ul li {
    padding-left:9px;
    line-height:1.6;
    background:url(../images/ui/arrow-li.gif) no-repeat 0px 9px;
	font-size:13px;
	color:#4e5869;
	line-height:1.6;
	}

#bodyContent ul, #bodyContent ol, 
#homeContent ul, #homeContent ol {
    margin-bottom:10px;
}

#bodyContent ol li, #homeContent ol li {
    line-height:1.6;
	font-size:13px;
	color:#4e5869;
	line-height:1.6;
	list-style-position:inside;
	list-style-type:decimal;
	}


#bodyContent a:hover {
	color:#0c41ab;
	}
#bodyContent a:hover {
	color:#ab015a;
	}

#bodyContent .sectionBlock a span {
	width:245px;
	display:block;
	padding:0px 15px;
	}
	
#bodyContent .sectionBlock a {
	display:block;
	width:275px;
	background:url(../images/ui/sectionPageBlockBackground.png) 0px 0px repeat-y;
	text-decoration:none;
	color:#4e5869;
	line-height:1.6;
	font-size:13px;
	margin-bottom:20px;
	}
	
#bodyContent .sectionBlock a span.head{
	font-size:18px;
	color:#0b40aa;
	padding-top:14px;
	background:url(../images/ui/sectionPageBlockBackgroundTop.png) 0px 0px no-repeat;
	line-height:1.3;
	margin-bottom:8px;
	}
#bodyContent .sectionBlock a:hover span.head{
	color:#ab015a;
	}

#bodyContent .sectionBlock a span.more {
	padding-bottom:25px;
	background:url(../images/ui/sectionPageBlockBackgroundBottom.png) bottom left no-repeat;
	text-transform:uppercase;
	color:#ab015a;
	font-size:11px;
	font-weight:bold;
	}

#bodyContent .sectionBlock a:hover, #bodyContent .sectionBlock a:hover span {
	background-position:-275px 0px;
	}
#bodyContent .sectionBlock a:hover span.more {
	background-position:-275px bottom;
	}
	
#bodyContent .sectionBlockLeft	{
	float:left;
	margin-right:40px;
	}
#bodyContent .sectionBlockRight	{
	float:left;
	}
	
div.rightPanel {
	float:right;
	width:290px;
	margin-right:10px;
	margin-top:40px;
	}

#secondaryNav {
	width:280px;
	float:left;
	padding-bottom:8px;
	background:#fff url(../images/ui/secondaryNavBottomBackground.png) bottom left no-repeat;
	margin-bottom:20px;
	margin-left:20px;
	margin-top:21px;
	}
.ie6 #secondaryNav {
	margin-left:10px;
	}
	
#secondaryNav a, #secondaryNav span.noLink{
	display:block;
	width:252px;
	background: #DDD url(../images/ui/secondaryNavActiveBackground.png) bottom right no-repeat;
	border-bottom:1px solid #fff;
	text-decoration:none;
	font-weight:bold;
	color:#4e5869;
	font-size:14px;
	/*line-height:1;*/
	line-height:1.5;
	padding:9px 14px; 
	cursor:pointer;
	}
#secondaryNav a.active, 	#secondaryNav a:hover {
	width:252px;
	color:#fff;
	background:#ab015a url(../images/ui/secondaryNavActiveBackground.png) top right no-repeat;
	}
#secondaryNav a.section {
	color:#fff;
	background:#0c41ab url(../images/ui/secondaryNavTopBackground.png) left top no-repeat;
	padding-left:14px;
	width:242px;
	display:block;
	}
#secondaryNav a.section:hover {
	width:242px;
	background:#AB015A url(../images/ui/secondaryNavTopBackground.png) left -52px no-repeat;
	}

#secondaryNav .subSection a{
	width:228px;
	background:#eee;
	padding-left:28px;
	}
	
#secondaryNav .subSection a.active, #secondaryNav .subSection a:hover {
	width:238px;
	background:#ab015a url(../images/ui/secondaryNavActiveBackground.png) top right no-repeat;
	}
	
#bodyContent .sectionBlock span.section span, #bodyContent .sectionBlock span.section a {
	width:245px;
	display:block;
	padding:0px 15px;
	}
	
#bodyContent .sectionBlock span.section {
	display:block;
	width:275px;
	background:url(../images/ui/sectionPageBlockBackground.png) 0px 0px repeat-y;
	text-decoration:none;
	color:#4e5869;
	line-height:1.6;
	font-size:13px;
	margin-bottom:20px;
	padding-bottom:25px;
	position:relative;
	}
	
#bodyContent .sectionBlock span.section span.head{
	font-size:16px;
	color:#0b40aa;
	padding-top:12px;
	background:url(../images/ui/sectionPageBlockBackgroundTop.png) 0px 0px no-repeat;
	line-height:1;
	padding-bottom:11px;
	}
#bodyContent .sectionBlock span.section span.headLower{
	border-bottom:1px solid #ddd;
	margin-left:17px;
	margin-right:23px;
	width:auto;
	text-indent:-9999px;
	line-height: 0px;
	height: 0px;
	}

#bodyContent .sectionBlock span.section span.foot {
	height: 0px;
	padding-bottom:25px;
	background:url(../images/ui/sectionPageBlockBackgroundBottom.png) bottom left no-repeat;
	text-transform:uppercase;
	color:#ab015a;
	font-size:0px;
	font-weight:bold;
	text-indent:-9999px;
	line-height: 0px;
	margin:0px;
	position:absolute;
	left:0px;
	bottom:0px;
	}
	
#bodyContent .sectionBlock span.section a {
	margin:0px;
	padding:4px 0px 4px 8px;
	background:url(../images/ui/sectionBlockListBackground.png) left 0 no-repeat;
	margin-left:17px;
	margin-right:23px;
	width:auto;
	font-size:13px;
	font-weight:bold;
	color:#0c41ab;
	border-bottom:1px solid #ddd;
	}
#bodyContent .sectionBlock span.section a:hover {
	color:#ab015a;
	background:url(../images/ui/sectionBlockListBackground.png) top left no-repeat;
	}

#bodyContent .sectionBlock span.section a span.title, #bodyContent .sectionBlock span.section a:hover span.title {
	display:inline;
	font-size:11px;
	font-weight:bold;
	color:#666;
	padding:0px;
	margin:0px;
	}

#bodyContent div.peopleRight {
	margin-left:10px;
	float:right;
	width:300px;
	}
#bodyContent div.peopleRight img, #bodyContent div.peopleRight a {
	margin-bottom:10px;
	}

#bodyContent div.peopleRight a {
	display:block;
	width:300px;
	text-indent:-9999px;
	}
#bodyContent div.peopleRight a.pubs	{height:50px; background:url(../images/ui/peoplePubsButtonBackground.png) 0px 0px no-repeat;}
#bodyContent div.peopleRight a.refer	{height:60px; background:url(../images/ui/peopleReferButtonBackground.png) 0px 0px no-repeat;}

#bodyContent div.peopleRight a:hover {
	background-position:-300px 0px;
	}
	
#bodyContent a.video {
	display:block;
	width:285px;
	float:left;
	text-decoration:none;
	background:#333944;
	margin-right:20px;
	margin-bottom:20px;
	}
#bodyContent a.videoright {
	margin-right:0px;
    }
#bodyContent a.video span {
	display:block;
	width:265px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	padding:10px;
	}


div#bodyContent.contactContent {
	width:900px;
	padding-right:20px;
	}
	
div#GMapWrapper {
	float:right;
	float:right;
	width:590px;
	margin-top:30px;
	}
	
div#GMap {
	margin-bottom:3px;
	}
div#GMapDirections {
	margin-bottom:10px;
	}
#largerMapLink {
    margin-bottom:10px;
    font-size:12px;
}	
div#GMapDirections {
	display:none;
	}

div.findMe {
	padding:19px;
	background:#eee;
	background:url(../images/ui/findmeBackground.png) repeat-x;
	border:1px solid #ccc;
	margin-bottom:10px;
	height:30px;
	}
div.findMe span.inner{
	display:none;
	}
	
div.findMe input {
	border:1px solid #ccc;
	background:#fff;
	color:#4e5869;
	font-size:13px;
	float:left;
	padding:5px 10px 7px 10px;
	width:403px;
	margin-top:1px;
	}
	
div.findMe a {
	display:block;
	width:110px;
	height:32px;
	text-indent:-9999px;
	background:url(../images/ui/findMeButtonBackground.png) 0px 0px no-repeat;
	float:right;
	margin-right:3px;
	}
div.findMe a:hover {
	background-position:0px -32px;
	}

#bodyContent.contactContent p {
	font-weight:bold;
	font-size:14px;
	color:#4e5869;
	line-height:1.3;
	margin-bottom:20px;
	float:left;
	}
	
#bodyContent div.downloads h2 {
	color:#0c41ab;
	}
	
#bodyContent div.downloads a {
	display:block;
	border:1px solid #eee;
	background:#f5f5f5;
	color:#0c41ab;
	text-decoration:none;
	line-height:1.2;
	font-weight:normal;
	font-size:13px;
	margin-bottom:1px;
	padding:15px 15px 15px 15px;
	/*background:url(../images/ui/downloadArrow.png) 15px 15px no-repeat #f5f5f5;*/
}
#bodyContent div.downloads a:hover {
	border:1px solid #ab015a;
	color:#ab015a;
	background-position:15px -1885px;
	}

#bodyContent fieldset {
	border:1px solid #ccc;
	background:#eee;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:10px;
	}
	
#bodyContent fieldset label {
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	width:265px;
	color:#333944;
	font-size:12px;
	}
#bodyContent fieldset span, #bodyContent fieldset input, #bodyContent fieldset textarea {
	width:265px;
	padding:0px;
	margin:0px;
	clear:left;
	margin-bottom:2px;
	}
#bodyContent fieldset span {
    display:inline-block;
    margin-bottom:8px;
    ^margin-bottom:4px;
    }
#bodyContent fieldset input {
    height:21px;
    }
	
#bodyContent fieldset label span.hint {
	color:#666;
	font-size:10px;
	font-style:italic;
    width:265px;
    padding:3px 0px;
    display:inline-block;
	}
	
#bodyContent fieldset label.wide {
	width:550px;
	}
#bodyContent fieldset label.wide span, #bodyContent fieldset label.wide input, #bodyContent fieldset label.wide textarea {
	width:550px;
	}
	
	#bodyContent fieldset label.wide textarea {
	width:540px;
	height:80px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	padding:0 5px 0 5px;
	}	

#bodyContent fieldset label.left {
    clear:left;
    }
	
#bodyContent p.sendRefer a {
    display:block;
    width:110px;
    height:50px;
    background:url(../images/ui/btnSend.png) 0px 0px no-repeat;
    text-indent:-9999px;
    float:right;
    margin:10px 0px;
    }
#bodyContent p.sendRefer a:hover {
    background-position:0px -50px;
    }
    
#bodyContent h2.formSection 
{
    margin:11px 0px 6px 0px;
    padding:0px;
}    

